Loading...
Searching...
No Matches
mongocxx::v1::gridfs Namespace Reference

## Description

Declares entities related to GridFS.

## Classes

class | bucket
| A GridFS bucket. More...
class | downloader
| Support for downloading files from a GridFS bucket. More...
class | upload_options
| Options related to uploading a file to a GridFS bucket. More...
class | upload_result
| Result of uploading a file to a GridFS bucket. More...
class | uploader
| Support for uploading files to a GridFS bucket. More...